shortcut_admin:
  path: /
  controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
  defaults:
    route: 'dashboard'
    permanent: true
    reactRouting: 'factura/listado'

login:
  path:    /login/
  controller: App\Controller\DefaultController::login
login_check:
  path:    /login-check/
logout:
  path:    /logout/

dashboard:
  path:   /{reactRouting}
  controller: App\Controller\DefaultController::user
  requirements:
    reactRouting: "^(?!api).+"
  defaults:
    reactRouting: null
